[KCM Locale]
Author=zh-l10n@linux.org.tw
Name=Taiwan
Name[ar]=تايوان
Name[az]=Tayvan
Name[be]=Тайвань
Name[bg]=Тайван
Name[bn]=তাইওয়ান
Name[bs]=Tajvan
Name[el]=Ταϊβάν
Name[eo]=Tajvano
Name[es]=Taiwán
Name[fa]=تایوان
Name[fo]=Taivan
Name[fr]=Taïwan
Name[ga]=An Téaváin
Name[gl]=Taiwán
Name[he]=טיוואן
Name[hi]=ताईवान
Name[hr]=Tajvan
Name[hu]=Tajvan
Name[is]=Taívan
Name[ja]=台湾
Name[km]=តៃវ៉ាន់
Name[ko]=대만
Name[lo]=ໃຕ້ຫວັນ
Name[lt]=Taivanis
Name[lv]=Taivāna
Name[mk]=Тајван
Name[mn]=Тайван
Name[mt]=Tajwan
Name[pa]=ਤਾਈਵਾਨ
Name[pl]=Tajwan
Name[pt]=Formosa
Name[ro]=Taivan
Name[ru]=Тайвань
Name[rw]=Tayiwani
Name[sl]=Tajvan
Name[sr]=Тајван
Name[sr@Latn]=Tajvan
Name[ss]=I-Taiwan
Name[ta]=தாய்வான்
Name[tg]=Тойвон
Name[th]=ไต้หวัน
Name[tr]=Tayvan
Name[tt]=Taywan
Name[uk]=Тайвань
Name[uz]=Тайван
Name[vi]=Đài Loan
Name[zh_CN]=中国台湾
Name[zh_TW]=台灣
Region=eastasia
Languages=zh_TW
CurrencySymbol=NT$
DateFormat[zh_TW]=%Y %B %e %A
DateFormat[eo]=%A, la %ea de %B %Y
TimeFormat=%H:%M:%S
